#
# Now after the button and two input fields we define another button which
# will be shown last in the row. Order is significant for the order in 
# which the buttons and fields appear.
button		Disconnect	"\\$disconnect()"
#
# we want an input line on the next row take the whole row (last break)
break
